<!-- Subsistances -->

<div class="row mt-4 mb-2">
    <input type="checkbox" id="subsistances" name="subsistances" disabled=""
           {% if demande.reponse.subsistances_provisionnes %}checked{% endif %}>
    <label for="subsistances" class="col-2">Subsistances</label>
</div>

<div class="row">
    <div class="col border" style="white-space: pre-wrap">{{ demande.reponse.subsistances }}</div>
    {% if peut_assigner_subsistances %}
    <button type="button" class="btn btn-primary col-2 m-4"
                    onclick="window.location='{% url 'assign' pk=demande.id t='subsistances' %}'">
                Assigner
                subsistances
            </button>
    {% endif %}
</div>
